package com.htfp.weather.web.pojo.cma;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.Data;

/**
 * @Author : shiyi
 * @Date : 2024/7/2 16:13
 * @Description : 天地图逆编码响应结构
 */
@Data
public class AntiGeoCodeResponse {
    Result result;
    String msg;
    String status;
    @Data @JsonIgnoreProperties(value = {"formattedAddress", "location"}, ignoreUnknown = true)
    public static class Result {
        AddressComponent addressComponent;
    }
}


